PDA

View Full Version : LW 11.7 - standard plugins not loading



Geoff3d
08-01-2016, 09:33 AM
Hello! Long time (Since v1.5) LW user here.

I'm still on v11.7, which I installed from a Newtek download. Recently, the STL loader stopped working, Layout and Modeler simply don't recognize them any more. Also, if I use Compositing Buffer Export (which I do a LOT!) I get a missing plugin error when I load the scene.

Where can I find those plugins?

Thanks!

(Win 10, Quad 3.5 GHz 32 GB RAM home built)

jwiede
08-01-2016, 01:09 PM
Hello! Long time (Since v1.5) LW user here.

I'm still on v11.7, which I installed from a Newtek download. Recently, the STL loader stopped working, Layout and Modeler simply don't recognize them any more. Also, if I use Compositing Buffer Export (which I do a LOT!) I get a missing plugin error when I load the scene.

Where can I find those plugins?

Thanks!

(Win 10, Quad 3.5 GHz 32 GB RAM home built)

Last legit V11 release was 11.6.3. If you're running a beta, you should use your lightwave3d.com account to switch to the latest released version you can access there.

Geoff3d
08-01-2016, 03:58 PM
I am running a Beta - that makes sense. Thanks!